To Our Snap-On Shareholders,

Snap-on is shaped by workwork of consequence
often conducted in harsh and punishing environments.
Our deep understanding of this work sparks ideas
ideas for innovative productivity solutions that
make the task easier. Snap-on is celebrated by the
professionals who perform such work because we help
them solve the critical. As a result, the Snap-on brand
conveys to them a sense of special pride and dignity,
making Snap-on a name they seek to call their own.
Its been this way since 1920, when the original
Snap-on interchangeable socket set was invented for
the emerging vehicle repair industry of the day. Later,
we pioneered mobile tool distribution, calling on
automotive mechanics in their garages and, in doing
so, observing them at work to better understand their
challenges. From these interactions, we continued to
develop new solutions to make their jobs easier.
While this remains Snap-ons principal value-creating
mechanism, today we define it more broadly. Snap-ons
strength lies in its unique ability to provide repeatability
and reliability to serious professionals through valued
productivity solutionsranging from wrenches of the highest
quality and functionality to sophisticated and content-rich
diagnostics and repair information software. In addition, its
clear that our capabilities and strengths, already demonstrated
in automotive repair, also create significant advantages for
professionals in a range of adjacent markets, in additional
geographies and in other areasincluding in critical industries,
where the cost and penalties for failure can be high.
The commitment to this position guides our path along our
coherent runways for growth: enhance the franchise network,
expand with repair shop owners and managers, extend to
critical industries and build in emerging markets. At the
same time, we remain dedicated to runways for improvement
embodied in our Snap-on Value Creation Processes in the
areas of safety, quality, customer connection, innovation and
Rapid Continuous Improvement (RCI). This balanced approach
again yielded encouraging results in 2014.

Net sales of $3.3 billion for the year increased 7.2% from
2013, including 6.9% organic sales growth (excluding
acquisition-related sales and foreign currency translation).
Operating margin before financial services of 16.3%
improved 120 basis points from 15.1% a year ago,
reflecting both higher sales and savings from RCI initiatives.
Operating earnings from financial services grew to $149.1
million in 2014, primarily due to the growth of our financial
services portfolio. Net earnings of $421.9 million increased
20.4% over 2013 levels, and diluted earnings per share
reached $7.14.
In our Commercial & Industrial Group (C&I), where we serve
a broad range of industrial and commercial customers such
as professionals in critical industries and emerging markets,
segment net sales of $1.2 billion increased 7.7% from 2013
levels; excluding foreign currency translation, organic sales
increased 9.5%. This increase primarily reflects gains in
sales to customers in critical industries and in our Europeanbased
hand tools business. Operating margin for C&I of
13.5% in 2014 improved 90 basis points from 2013.
SNA Europe, our European-based hand tools business,
has now delivered five straight quarters of positive sales
growth since coming off a multi-year downturn. Solutions like
the Bahco Ergo Tool Management System, a customized and
flexible suite of tool storage and control systems that can be
applied to workplaces in multiple industries, helped us gain
new customers and grow sales in this important region. Our
military business, another significant headwind in prior years,
experienced a resurgence as we progressed through 2014.
While we remain cautious about the overall environment for
both Europe and the military, we were encouraged by the
recent positive trends.
Our critical industries business saw volume increases across
multiple sectors. Many of these gains can be attributed to
a growing line of innovative new products, guided by strong
customer connections gleaned through observations in the
workplace and specifically designed for critical applications.
In Asia-Pacific, we continued to build the physicals
manufacturing capacity, targeted product lines and
distribution capabilityresulting in substantial gains in
bellwether markets like China and India.

The Snap-on Tools Group, our franchised mobile van
network serving primarily vehicle repair technicians,
posted net sales of $1.5 billion, up 7.1% from 2013.
Excluding foreign currency translation, organic sales
increased 7.6%. This represents the Groups fifth
consecutive year of organic sales growth greater than
7%, which has been achieved with essentially the same
number of vans over the period. Growth in 2014 reflected
higher sales both in the U.S. and internationally. Operating
margin of 15.3% improved 100 basis points from a year
ago. We believe these results are evidence of the growing
financial and strategic strength of our franchise network.
The Snap-on Tools Groups financial results are just
one indicator that our investments to enhance the
opportunities for our franchisees success are paying
off. Key franchisee metrics have continued to be favorable
and satisfaction levels are among the best weve seen.
Snap-on was once again recognized as a Top 50 Franchise
by Franchise Business Review, which ranks companies
based solely on actual franchisee satisfaction.
Were helping our franchisees extend their reach through
innovative selling processes and productivity initiatives that
break the traditional time and space barriers inherent in a mobile
van. A few examples of these process improvements include
our demonstration vans that assist in the sale of big-ticket
tool storage and diagnostic products, new mobile handheld
versions of the franchisees point-of-sale system, and extended
customer care call center hours, which help franchisees
better focus on customers during peak selling times.
A steady stream of successful new product launches also
continued to pay dividends. In 2014, Snap-on was again
recognized by both Motor Magazine and Professional Tool
and Equipment News (PTEN) with tool innovation awards. In
addition, PTEN inaugurated its Peoples Choice Awards, which
featured the top 25 innovations selected by the publications
readersthe actual users of the products. Snap-on won seven
of the designations, the most by any company. Our array of
innovative new products, coupled with robust financing
programs through Snap-on Credit, enables our franchisees to
engage even more of their technician customers and potentially
capture more of their spending for productivity solutions.

In the Repair Systems & Information Group (RS&I), which
serves owners and managers of independent and OEM
dealership service and repair shops, 2014 sales of $1.1
billion increased 8.5% year over year. Excluding acquisitionrelated
sales and foreign currency translation, organic sales
increased 4.9% on sales gains to OEM dealerships, increased
sales of diagnostic and repair information products to
independent repair shop owners and managers, and higher
sales of undercar equipment. Operating margin for RS&I
was 22.9% for the year.
In our businesses serving OEM dealerships, new customer
wins in emerging markets and in other sectors like
agriculture, as well as increased capabilities in adjacent
areas such as heavy duty truck repair, are examples of
RS&I expanding its reach in 2014. Through its commitment
to Snap-on Value Creation, RS&I made significant progress
in connecting with customers and translating the resulting
insights into new innovation that solves specific customer
challenges. In undercar equipment, our John Bean V-Series
wheel aligners range from units that help shop owners and
managers offer wheel alignment service for the first time,
to productivity-focused aligners that are valued by high
volume alignment shops, to advanced OEM solutions that
match the newest car technologies. The SureTrack software
feature available in our Mitchell 1 repair information product
provides real and expedited solutions based on actual repair
data, helping technicians fix vehicles more quickly and more
accurately. The new SOLUSTM Edge is our latest full-function
scanner in a continuing series of successful handheld
diagnostic launches. In fact, we extended to four years an
unbroken string of Undercar Digest Top 10 awards for
Snap-on diagnostic tools with the recognition of our VERUS
PRO and ETHOS+ as among the years top products.
We also expanded our product lines in 2014 by acquiring
Pro-Cut International, Inc., which designs and manufactures
on-car brake lathes, as well as related equipment and
accessories used in brake servicing by automotive repair
facilities. Pro-Cut increased our existing undercar equipment
product offering, broadened our established capabilities in
serving vehicle repair facilities and expanded our presence
with repair shop owners and managers.

Financial Services revenue of $214.9 million in 2014
compared to $181.0 million in 2013; originations of
$888.6 million in 2014 increased $110.9 million, or
14.3%, from the prior year. Snap-on has steadily grown
its financial services portfolio while maintaining healthy
portfolio performance and credit metrics. In 2014,
operating earnings from financial services of $149.1 million
increased $23.4 million, or 18.6%, from 2013. In addition
to solid financial contributions, Financial Services continues
to serve a significant strategic role, creating opportunities
across our organization, especially within the Snap-on Tools
Group, by offering credit products and services that attract
and sustain franchisees and support Snap-ons strategies
for expanding market coverage and penetration.
In November 2014, representing a fifth consecutive annual
increase, our Board of Directors raised our quarterly cash
dividend by 20.5% to $0.53 per share. This raise underscores
both the ongoing progress along our defined runways for
coherent growth and the continuing improvements authored
by our Snap-on Value Creation Processes. At the same time,
it reinforces both our commitment to create long-term value
for our shareholders and our belief that Snap-on is wellpositioned
for the future. Snap-ons dividend remains a core
element of our capital allocation strategy, as demonstrated
by our payment of consecutive quarterly cash dividends,
without interruption or reduction, since 1939.
We were pleased to welcome Ruth Ann M. Gillis, retired
executive vice president and chief administrative officer
of Exelon Corporation, and Donald J. Stebbins, president
and chief executive officer of Superior Industries
International, Inc., to the Board of Directors in July 2014
and January 2015, respectively. Both Ruth Ann and Don
bring extensive experience and capabilities to our Board
and our team.

In June 2014, we bid farewell to Roxanne J. Decyk, who
served as a Board member since 1993. Throughout her
21 years of service to Snap-on, Roxanne always shared
her extraordinary wisdom, advice and counsel both
effectively and thoughtfully. We wish her all the best
and are grateful for her years of dedicated, as well as
distinguished, service.
In 2014, we made considerable progress in furthering our
strategic position, with our results again reinforcing the
strength of Snap-ons value proposition of making work
easier for serious professionals performing critical tasks in
workplaces of consequence. In 2015, we will endeavor to
reach more and more of these professionals by advancing
further along each of our runways for coherent growth while
at the same time making ongoing improvements through
our Snap-on Value Creation Processes. We believe the
strength of our businesses, coupled with our commitment
to build upon our distinct combination of powerful
capabilities, will continue to create long-term value for
our shareholders as we go forward.

In 2015, Snap-on will observe its 95th anniversary.
Beginning with founder Joe Johnsons first invention,
Snap-on has been shaped by work, sparked by ideas
and celebrated by professionals. This is an integral part
of who we are, where weve been and where were going.
And its all been made possible by the skilled hands, agile
minds and committed hearts of the people of Snap-on.
I thank our franchisees and associates worldwide for
their dedication and contributions, our Board of Directors
for its support and guidance, and our customers and
shareholders for their continued confidence and commitment.

Nicholas T. Pinchuk
Chairman and Chief Executive Officer





